Показать сообщение отдельно
Старый 18.04.2009, 22:43   #2
MrGray
Пользователь
 
Пол:Мужской
Регистрация: 20.02.2009
Сообщений: 65
Репутация: 33
По умолчанию Re: Проблема с поиском пакетов..

Цитата:
Сообщение от _DimEDrOL_ Посмотреть сообщение
Здрастее..
Весь гугель обрыл, все перенюхал, но никак не могу найти несколько необходимых мне пакетов, а именно: glib-2.0 (не ниже 2.17.6), atk (не ниже 1.13.0), pango (не ниже 1.20) и cairo (не ниже 1.6).
Помогите, пожалуйста, кто чем может, мож у кого есть, или знает где взять..

PS. на packages.ubuntu.com тоже нету (

вот... оно?
[Для просмотра ссылок требуется регистрация. Зарегистрироваться...]
MrGray вне форума
 
Ответить с цитированием Вверх
 
Время генерации страницы 0.08326 секунды с 9 запросами